<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>QUIZ APP</title>
  <link rel="shortcut icon" href="./imagens/Logomarca.png" type="image/x-icon">

  <link rel="apple-touch-icon" sizes="57x57" href="/apple-icon-57x57.png">
  <link rel="apple-touch-icon" sizes="60x60" href="/apple-icon-60x60.png">
  <link rel="apple-touch-icon" sizes="72x72" href="/apple-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="76x76" href="/apple-icon-76x76.png">
  <link rel="apple-touch-icon" sizes="114x114" href="/apple-icon-114x114.png">
  <link rel="apple-touch-icon" sizes="120x120" href="/apple-icon-120x120.png">
  <link rel="apple-touch-icon" sizes="144x144" href="/apple-icon-144x144.png">
  <link rel="apple-touch-icon" sizes="152x152" href="/apple-icon-152x152.png">
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-icon-180x180.png">
  <link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="96x96" href="/favicon-96x96.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  <link rel="manifest" href="/manifest.json">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">

  <link href='https://unpkg.com/boxicons@2.1.1/css/boxicons.min.css' rel='stylesheet'>
  <link rel="stylesheet" href="style.css">
</head>
<body>

  <h2><i class='bx bx-math iconMath'></i> QUIZ APP</h2>
  <main>

    <div class="content">
      <span id='time'> <i class='bx bx-stopwatch' ></i>00:00 </span>
      <span class="spnQtd"> <i class='bx bx-no-signal'></i></span>
      <span id="question"></span>
      <div class="answers"></div>

      <footer id="footer">

        <button class='reiniciar'> Reiniciar </button>
      </footer>
    </div>

    <div class="finish">
      <span></span>
      <div class="respostas">

      </div>
      
      <div>
        <span class="temporizador"><i class='bx bx-stopwatch' ></i></span>
        <button class="reiniciar final">Reiniciar</button>
      </div>

    </div>

  </main>
  
  <script src="javascript.js" DEFER type="module"></script>
</body>
</html>